Bug 102981 - No Audio. Cannot hear sound.
No Audio. Cannot hear sound.
Product: Red Hat Linux Beta
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
Reported: 2003-08-24 00:43 EDT by raid517
Modified: 2015-01-04 17:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-19 20:59:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description raid517 2003-08-24 00:43:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 

Description of problem:
No sound output. I am using digital SPDIF out put to an external Dolby digital 

Here is my specification list:

- Northbridge : VIA KT400A
- Southbridge : VIA 8235
- VIA VT6306 IEEE1394 controller
- Super I/O : ITE IT8705F
- Silicon Image sil3112A controller
- Raeltek 8100BL Ethernet 10/100Mb LAN controller
- AC97 Realtek ALC650 6-channel sound Chip
- Realtek ALC650 AC97 codec Chip
- Dual BIOS

On RedHat 9.0 this worked flawlessly and required no additional configuration 
from me.


Version-Release number of selected component (if applicable):
No sound.

How reproducible:

Steps to Reproduce:
1.Install Severn
2.Run a sound test when promted
3.No sound

Actual Results:  No sound is produced.

Expected Results:  I should have heard some sound.

Additional info:

Still a ways to go perhaps, before you achive the same degree of hardware 
compatability present in 9.0...
Comment 1 Mike A. Harris 2003-08-24 02:16:10 EDT
I'm not sure why this was filed against aumix.  aumix is just software which
controls the hardware sound mixer.  It isn't a sound driver.

Reassigning to kernel component, as this is most likely a buggy sound card

Note You need to log in before you can comment on or make changes to this bug.